<!DOCTYPE html>
<html style="height:100%;">
  <head>

    <!-- Metadatos -->
    <meta name="viewport" content="user-scalable=no, width=device-width, initial-scale=1">
    <meta charset="UTF-8">


    <!-- Titulo -->
    <title>Buscaminas</title>

  <body style="    background-image:url(https://wallpaperstock.net/wallpapers/thumbs1/45992wide.jpg);
                   background-position: 0px 50%;
                   background-size: cover;
                   margin: 0; height:100%;">

    <!-- Elemento Raiz de React -->
    <div id="root" style="height:100%;"></div>

    <!-- Script -->
    <script src="./assets/js/bundle.js"></script>

  </body>

</html>
